--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Construct the friendly name of this Behavior, looks like:"
- !ruby/struct:SM::Flow::P 
  body: Behavior FooBar on Watch 'baz'
full_name: God::Behavior#friendly_name
is_singleton: false
name: friendly_name
params: ()
visibility: public
